/* CSS Document */
.loader {
  position: fixed;
  width: 100%;
  height: 100vh;
  background-color: #fff;
  z-index: 999999;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.loader .txt {
  display: none;
	text-align: center;
}
.loader .txt img {
	width:400px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
@media screen and (max-width: 640px) {
.loader .txt img {
	width: 50%;
}	
	
}